<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music/Reviews</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/reviews page.</h1>

	<img src="../images/squaretwo.png" height="400" width="400">

	<ol type="i">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="../music/index.html">music/index.html</a></li>
		<li><a href="../music/listings.html">music/listings.html</a></li>
		<li><a href="../music/reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>